По вашему запросу ничего не найдено. - Страница 31

Всего объявлений
Черный Мерседес ГЛ-класс, объемом двигателя 5.46 л и пробегом 237 тыс. км за 19900 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
19 900 $
890 923 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19900)) }} грн
Газ пропан-бутан \ Бензин 5.46 л.
Автомат
237 тис. км
Ровно
Продам власний автомобіль стан хороший все працює обслужений все авто в рідній фарбі з рідним пробігом куплений в салоні в Україні офіційне ...
Белый Киа Соренто, объемом двигателя 2.2 л и пробегом 110 тыс. км за 18800 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
18 800 $
841 676 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18800)) }} грн
Дизель 2.2 л.
Автомат
110 тис. км
Полтава
Проверено по номеру по базе МВД
BI7888BM
Машина куплена у официального дилера в 2012 г. Владелец один. Эксплуатация по городу в основном. Пока длилась гарантия, обслуживался у офици...
Черный Шкода Kodiaq, объемом двигателя 1.97 л и пробегом 254 тыс. км за 25300 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
25 300 $
1 132 681 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25300)) }} грн
Дизель 1.97 л.
Роботизированная
254 тис. км
Хмельницкий
Проверено по номеру по базе МВД
BX3854IC
авто в гарному стані
Белый Тойота Proace City, объемом двигателя 1.5 л и пробегом 42 тыс. км за 20300 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
20 300 $
908 628 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20300)) }} грн
Дизель 1.5 л.
Ручная / Механика
42 тис. км
Радивилов
Проверено по номеру по базе МВД
BK5333CO
Офіційний автомобіль, купувався в салоні 2025 році, один власник, у дуже хорошому стані, двигун коробка ходова без зауважень, БЕЗ ЖОДНОГО ПІ...
Черный Тойота Corolla Cross, объемом двигателя 2 л и пробегом 69 тыс. км за 33500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
33 500 $
1 499 795 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 33500)) }} грн
Гибрид (HEV) 2 л.
Вариатор
69 тис. км
Львов
Проверено по номеру по базе МВД
BO8737EP
Офіційний автомобіль на гарантії. Проведене чергове планове ТО. Максимальна комплектація Premium: Безключовий доступ; Шкіряний салон; Ел ре...
Белый Тойота Камри, объемом двигателя 2.5 л и пробегом 115 тыс. км за 19000 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
19 000 $
850 630 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19000)) }} грн
Бензин 2.5 л.
Автомат
115 тис. км
Харьков
Проверено по номеру по базе МВД
AX1717AP
Первый владелец , обслуживается по сей час на официале ,не бита не крашена , авто готова пройти любые проверки
Белый Мерседес ГЛК-Класс, объемом двигателя 3 л и пробегом 242 тыс. км за 9850 $, фото 1 на Automoto.ua
С VIN-кодом
20.08.2026
9 850 $
441 181 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9850)) }} грн
Дизель 3 л.
Автомат
242 тис. км
Киев
Проверено по номеру по базе МВД
AO5873EX
Mercedes-Benz GLK-320CDI 4Matic! 2009 модельний. Надійний 3.0CDI om642 дизельний двигун. Один єдиний власник. Оригінальний підверджентй проб...
Серый БМВ Х5, объемом двигателя 3 л и пробегом 50 тыс. км за 119500 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
119 500 $
5 350 015 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 119500)) }} грн
Дизель 3 л.
Автомат
50 тис. км
Киев
Проверено по номеру по базе МВД
KA1789PH
BMW X5 40d 2025 року — індивідуальний стиль та преміальна комплектація Продам BMW X5 40d 2025 року. Автомобіль у відмінному стані, з індиві...
Черный Вольво В50, объемом двигателя 1.6 л и пробегом 278 тыс. км за 7200 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
7 200 $
322 344 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7200)) }} грн
Дизель 1.6 л.
Ручная / Механика
278 тис. км
Тернополь
Проверено по номеру по базе МВД
BO9962CM
Пропоную Ваші увазі особисте авто, яке служить Вірою та правдою!!! Надійний автомобіль!!!! Обслужене повністю як для себе!!!! Автомобіль бу...
Черный БМВ Х5, объемом двигателя 3 л и пробегом 139 тыс. км за 25777 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
25 777 $
1 154 036 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25777)) }} грн
Дизель 3 л.
Автомат
139 тис. км
Киев
Проверено по номеру по базе МВД
BK9999BK
Официальный! Единственный владелец с 09 года! В ТП 2009 год выпуска! Безупречное состояние! Абсолютно целый! Весь сервис АВТ Бавария Полност...
Серый Фольксваген Пассат, объемом двигателя 1.97 л и пробегом 208 тыс. км за 24500 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
24 500 $
1 096 620 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24500)) }} грн
Дизель 1.97 л.
Автомат
208 тис. км
Староконстантинов
Проверено по номеру по базе МВД
BX0046OO
Продам власний Volkswagen Passat B8 FL R-Line 4Motion,2021 року випуску, модельний рік - 2022. Двигун 2.0 TDI потужністю 200 к.с., автомати...
Черный Рено Меган, объемом двигателя 1.5 л и пробегом 240 тыс. км за 7800 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
7 800 $
349 206 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7800)) }} грн
Дизель 1.5 л.
Ручная / Механика
240 тис. км
Винница
Проверено по номеру по базе МВД
AP1050IC
Продам Renault Megane GT-line Авто в гарному стані Технічно взагалі без питань, жодної помилки немає,багато чого зроблено по авто Все скло ...